Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface KeyUpHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  AutoDirectionHandler, HandlesAllKeyEvents, ListenerWrapper.WrappedKeyboardListener

    public interface KeyUpHandler

extends EventHandler

Handler interface for `KeyUpEvent` events.

Method Summary
`void` | `onKeyUp(KeyUpEvent event)` Called when KeyUpEvent is fired.

Method Detail

### onKeyUp

    void onKeyUp(KeyUpEvent event)

  Called when KeyUpEvent is fired.

  Parameters:
    `event` - the `KeyUpEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD